Bug 205079 - devel/py-ioflo : Update to 1.4.6
Summary: devel/py-ioflo : Update to 1.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-12-07 05:02 UTC by Christer Edwards
Modified: 2015-12-10 14:18 UTC (History)
2 users (show)

See Also:


Attachments
patch (14.00 KB, text/plain)
2015-12-07 05:02 UTC, Christer Edwards
koobs: maintainer-approval+
Details
QA (69.36 KB, text/plain)
2015-12-07 05:02 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christer Edwards 2015-12-07 05:02:18 UTC
Created attachment 163925 [details]
patch

Maintainer update devel/py-ioflo to 1.4.6
Comment 1 Christer Edwards 2015-12-07 05:02:32 UTC
Created attachment 163926 [details]
QA
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2015-12-08 03:37:35 UTC
May want to consider USE_PYTHON=autoplist concurrent here
Comment 3 commit-hook freebsd_committer 2015-12-10 14:18:48 UTC
A commit references this bug:

Author: miwi
Date: Thu Dec 10 14:17:59 UTC 2015
New revision: 403457
URL: https://svnweb.freebsd.org/changeset/ports/403457

Log:
  - Update to 1.4.6
  - Switch to python autoplist

  PR:		205079
  Submitted by:	maintainer
  Approved by:	mat (mentor)
  Differential Revision:	https://reviews.freebsd.org/D4462

Changes:
  head/devel/py-ioflo/Makefile
  head/devel/py-ioflo/distinfo
  head/devel/py-ioflo/pkg-plist